Page MenuHomeFreeBSD

www/firefox: update to 78.0
ClosedPublic

Authored by jbeich on Jun 16 2020, 8:57 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Feb 6, 11:38 AM
Unknown Object (File)
Jan 7 2024, 3:09 PM
Unknown Object (File)
Jan 7 2024, 2:55 PM
Unknown Object (File)
Dec 23 2023, 12:04 AM
Unknown Object (File)
Dec 22 2023, 11:09 PM
Unknown Object (File)
Nov 7 2023, 10:53 AM
Unknown Object (File)
Nov 5 2023, 7:23 PM
Unknown Object (File)
Nov 5 2023, 5:06 PM
Subscribers
None

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jbeich created this revision.
This revision was not accepted when it landed; it landed in state Needs Review.Jun 23 2020, 11:48 AM
Closed by commit rP539972: www/firefox: update to 78.0 (authored by jbeich). · Explain Why
This revision was automatically updated to reflect the committed changes.